Retrieve a Refund RequestAsk AIget https://test.bitpay.com/refunds/{refundId}Facades: merchantPath ParamsrefundIdstringrequiredThe ID of the refund request being retrieved.Query ParamstokenstringrequiredWhen fetching a refund via the merchant facade, pass the API token as a URL parameter - the same token used to create the invoice in the first place.HeadersContent-TypestringrequiredDefaults to application/jsonMust be set to application/json for requests to the BitPay APIX-Accept-VersionstringrequiredDefaults to 2.0.0Must be set to 2.0.0 for requests to the BitPay APIX-IdentitystringThe hexadecimal public key generated from the client private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.X-SignaturestringThe ECDSA signature of the full request URL concatenated with the request body, signed with your private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.Response 200200Updated 7 months ago